{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Modifier le mot de passe de mon compte du site Pectus Excavatum FR !"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Modifier les informations"/>
	<meta property="og:description" content="Modifier le mot de passe de mon compte du site Pectus Excavatum FR !"/>
{% endblock %}

{% block title %}Réinitialisation de votre mot de passe
{% endblock %}

{% block body %}
	<section class="container">
		<h1 class="title title--1 center">Réinitialisation de votre mot de passe</h1>

		<form class="form reset-password" method="POST">
			<div class="form__row">
				{% include 'components/form/_group.html.twig' with {
				'size': 'full',
				'element': form.plainPassword
			}  %}
			</div>

			<div class="form__group">
				{{ form_row(form._token) }}
			</div>

			<div class="form__submit">
				{% include 'components/_button.html.twig' with {
				'class': 'button button__primary',
				'type': 'submit',
				'path': null,
				'label': 'Réinitialiser mon mot de passe'
			} %}
			</div>
		</form>
	</section>
{% endblock %}
